Could not Initialize package information – Mint

Could not Initialize package information – Mint

2 21705

Hace poco decidí actualizar los paquetes de mi instalación de Linux Mint, y me regresaba los siguientes errores:

E: Encountered a section with no Package: header
E: Problem with MergeList /var/lib/apt/lists/packages.linuxmint.com_dists_nadia_import_i18n_Translation-en%5fUS
E: The package lists or status file could not be parsed or opened.
E: Encountered a section with no Package: header
E: Problem with MergeList /var/lib/apt/lists/packages.linuxmint.com_dists_nadia_import_i18n_Translation-en%5fUS
E: The package lists or status file could not be parsed or opened.

La forma de quitar esos errores es borrando los archivos que se encuentran en /var/lib/apt/lists/ y lo hacemos con el siguiente comando:

sudo rm /var/lib/apt/lists/* -vf

Después de borrar los archivos, procedemos a limpiar y a hacer un update de los paquetes que tenemos:

sudo apt-get clean
sudo apt-get update

Y con esos pasos ya podremos actualizar o instalar cualquier paquete.

Visto en: http://ubuntuforums.org/showthread.php?t=1753585

SIMILAR ARTICLES

2 COMMENTS

  1. Explicar cada uno de los problemas con detalles es bueno para que se entienda y ams que anda por qe wordpress es uan de las herramientas muy utilizadas y faciles de entender

Leave a Reply